Subject: [Healeys] Louver/Conclave Question

From: Rick Swain <[email-masked]>
Date: Wed, 3 Jul 2013 10:54:27 +0000 FILETIME=[B070F8E0:01CE77DB]

I saw a 6 cylinder roadster at Conclave that sported smaller louvers - maybe
3", rather than the usual Healey 4 1/2", on the hood. I didn't (stupidly) take
any photos of the car and hood, and now I'd like to get a better look at those
louvers. I seem to recall that it was a light-coloured car - perhaps Florida
Green or Healey Blue - but I could be wrong. Anybody on the list own the car
or photograph it? I'd love to see your photos if you don't mind sharing.
Thanks
Rick Swain'59 BN4
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys